Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 08:24:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Team,

I am very frustrated with the delivery of the order. There is no communication once the shipment is out of delivery. On the website it's mentioned as delivery on October 5th, so I put my office address, but now it is 7.27pm and there is still no response or contact from the delivery person.

I am also an employee of the landmark group, but these kinds of activities are ruining our company's reputations.

Please take care of these in the future.

Thanks,
Mani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966018